# eric3.Wizards.MessageBoxWizard.MessageBoxWizardForm

### Classes

MessageBoxWizardForm |

### Functions

None

## MessageBoxWizardForm

### Derived from

QDialog

### Methods

MessageBoxWizardForm |
__tr |
button0Text |
button1Text |
button2Text |
languageChange |
testMsg |
typeSelected |

### MessageBoxWizardForm (Constructor)

MessageBoxWizardForm(parent = None, name = None, modal = 0, fl = 0)

### MessageBoxWizardForm.__tr

__tr(s, c = None)

### MessageBoxWizardForm.button0Text

button0Text(a0)

### MessageBoxWizardForm.button1Text

button1Text(a0)

### MessageBoxWizardForm.button2Text

button2Text(a0)

### MessageBoxWizardForm.languageChange

languageChange()

### MessageBoxWizardForm.testMsg

testMsg()

### MessageBoxWizardForm.typeSelected

typeSelected(a0)
Up